Использование всех клиентов Skype для Linux версий до 4.3 включительно будет прекращено

Тема в разделе "Десктопный Linux", создана пользователем metsys, 12 июн 2017.

Метки:
Модераторы: Цукер
  1. metsys

    metsys

    Регистр.:
    27 апр 2014
    Сообщения:
    458
    Симпатии:
    439
    Внимание! Использование всех клиентов Skype для Linux версий до 4.3 включительно будет прекращено 1 июля 2017 г. Чтобы продолжать общаться, установите последнюю версию Skype для Linux.

    Перейти по ссылке

    [​IMG]

    Код:
    Package: skypeforlinux
    Version: 5.3.0.1
    Architecture: amd64
    Maintainer: Skype Technologies S.A. <[email protected]>
    Installed-Size: 162723
    Depends: gconf-service, libasound2 (>= 1.0.16), libatk1.0-0 (>= 1.12.4), libc6 (>= 2.14), libcairo2 (>= 1.6.0), libcups2 (>= 1.4.0), libdbus-1-3 (>= 1.1.4), libexpat1 (>= 2.0.1),
    libfontconfig1 (>= 2.11), libfreetype6 (>= 2.4.2), libgcc1 (>= 1:4.1.1), libgconf-2-4 (>= 3.2.5), libgdk-pixbuf2.0-0 (>= 2.22.0), libglib2.0-0 (>= 2.31.8), libgtk2.0-0 (>= 2.24.0), libnspr4 (>= 2:4.9-2~),
    libnss3 (>= 2:3.13.4-2~), libpango-1.0-0 (>= 1.14.0), libpangocairo-1.0-0 (>= 1.14.0), libsecret-1-0 (>= 0.7), libstdc++6 (>= 4.6), libx11-6 (>= 2:1.4.99.1), libx11-xcb1,
    libxcb1 (>= 1.6), libxcomposite1 (>= 1:0.3-1), libxcursor1 (>> 1.1.2), libxdamage1 (>= 1:1.1), libxext6, libxfixes3, libxi6 (>= 2:1.2.99.4), libxrandr2 (>= 2:1.2.99.3), libxrender1, libxss1,
    libxtst6, apt-transport-https

    добавление ключа репозитория:

    Код:
    # curl https://repo.skype.com/data/SKYPE-GPG-KEY | sudo apt-key add -
      % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                     Dload  Upload   Total   Spent    Left  Speed
    100  1743  100  1743    0     0   4467      0 --:--:-- --:--:-- --:--:--  4469
    OK
    
    пользовательские настройки тут:
    Код:
    $HOME/.config/skypeforlinux/
    вывод ps ax (отформатировал для удобства)
    Код:
    /usr/share/skypeforlinux/skypeforlinux --executed-from=/home/user1 --pid=19276
    
    /usr/share/skypeforlinux/skypeforlinux --type=zygote --no-sandbox
    
    /usr/share/skypeforlinux/skypeforlinux
    --type=gpu-process
    --no-sandbox
    --supports-dual-gpus=false
    --gpu-driver-bug-workarounds=1,7,23,59,71
    --gpu-vendor-id=0x8086
    --gpu-device-id=0x0102
    --gpu-driver-vendor
    --gpu-driver-version
    --gpu-driver-date
    --service-request-channel-token=D591390CD8848F97DBBBCB862D2F4231
    --v8-natives-passed-by-fd
    --v8-snapshot-passed-by-fd
    
    /usr/share/skypeforlinux/skypeforlinux
    --type=renderer
    --no-sandbox
    --primordial-pipe-token=333C491A1FB717D50A7368E216EC5619
    --lang=en-US
    --node-integration=false
    --preload=/usr/share/skypeforlinux/resources/app.asar/Preload.js
    --enable-pinch
    --num-raster-threads=1
    --content-image-texture-target=
    0,0,3553;
    0,1,3553;
    0,2,3553;
    0,3,3553;
    0,4,3553;
    0,5,3553;
    0,6,3553;
    0,7,3553;
    0,8,3553;
    0,9,3553;
    0,10,3553;
    0,11,3553;
    0,12,3553;
    0,13,3553;
    0,14,3553;
    0,15,3553;
    1,0,3553;
    1,1,3553;
    1,2,3553;
    1,3,3553;
    1,4,3553;
    1,5,3553;
    1,6,3553;
    1,7,3553;
    1,8,3553;
    1,9,3553;
    1,10,3553;
    1,11,3553;
    1,12,3553;
    1,13,3553;
    1,14,3553;
    1,15,3553;
    2,0,3553;
    2,1,3553;
    2,2,3553;
    2,3,3553;
    2,4,3553;
    2,5,3553;
    2,6,3553;
    2,7,3553;
    2,8,3553;
    2,9,3553;
    2,10,3553;
    2,11,3553;
    2,12,3553;
    2,13,3553;
    2,14,3553;
    2,15,3553;
    3,0,3553;
    3,1,3553;
    3,2,3553;
    3,3,3553;
    3,4,3553;
    3,5,3553;
    3,6,3553;
    3,7,3553;
    3,8,3553;
    3,9,3553;
    3,10,3553;
    3,11,3553;
    3,12,3553;
    3,13,3553;
    3,14,3553;
    3,15,3553
    --disable-accelerated-video-decode
    --service-request-channel-token=333C491A1FB717D50A7368E216EC5619
    --renderer-client-id=5
    --v8-natives-passed-by-fd
    --v8-snapshot-passed-by-fd

    з.ы.
    По факту, некрософт опять всех наепал переиграл: натянул свой веб скайп на хромодвиг, упаковал в пакет и лыбицца как будто оно под линух! Но нет, это не совсем так!
    Это наепка обман, нет ничего сделанного нативно для линуха. (ни на Qt/GTK3/Xlib/итп)
    [​IMG]

    вобщем: :facepalm:
     
    Последнее редактирование: 13 июн 2017
    ultra нравится это.
  2. nejtr0n

    nejtr0n Постоялец

    Регистр.:
    24 янв 2014
    Сообщения:
    121
    Симпатии:
    66
    Да. Тока поиска по истории нихт в новой версии =( Так что скайп стал на 50% бесполезным для меня лично.
     
  3. metsys

    metsys

    Регистр.:
    27 апр 2014
    Сообщения:
    458
    Симпатии:
    439
    у моих знакомых ноут 32бита проц, так что похоже он в пролёте, т.е. не выполняется условие 64-разрядная версия, которое в нынешней версии скайп x86.
    если проблема совмести 32 на 64битной системе решается, то наооборот, к сожалению - нет.